claed8.f(3)

NAME
claed8.f

SYNOPSIS

  Functions/Subroutines
subroutine claed8 (K, N, QSIZ, Q, LDQ, D, RHO, CUTPNT, Z, DLAMDA, Q2, LDQ2, W, INDXP, INDX, INDXQ, PERM, GIVPTR, GIVCOL, GIVNUM, INFO)
CLAED8 used by sstedc. Merges eigenvalues and deflates secular equation. Used when the original matrix is dense.

Author

Generated automatically by Doxygen for LAPACK from the source code.